<?xml version="1.0"?>
<package>
    <metadata>
        <id>ITD.Infra-Passwordstate</id>
        <version>$VERSIONHERE$</version>
        <authors>Zack Meier</authors>
        <description>Functions for Passwordstate use</description>
    </metadata>
    <files>
        <file src="**" exclude="**\.git\**;**\Build\**" />
    </files>
</package>